/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/company/questionnaire/h1-bg.jpg);
	background-position: left 50%;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/company/questionnaire/h1-bg.webp);
	}
}

/*会社-questionnaire*/
.questionnaire .h1-box h1:before{
	content: "QUESTIONNAIRE";
}


/*---------------------------------------------
	コンテンツ一覧
---------------------------------------------*/
main section.main-content .main-box{
	width: 95%;
	max-width: 1460px;
	margin-top: 80px;
}

.main-box .questionnaire-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 80px 0;
	margin: 10px auto 100px;
}
.main-box .questionnaire-list > li{
	display: flex;
	flex-direction: column;
	gap: 10px;
	background-color: #fff;
	width: 47.5%;
	padding: 45px 20px 35px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border-radius: 20px;
	position: relative;
}
.main-box .questionnaire-list > li:before{
	content: "";
	display: block;
	width: 30%;
	max-width: 250px;
	height: 40px;
	background-color: rgba(255,222,39, 0.5);
	transform: rotate(10deg);
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-box .questionnaire-list > li > h2{
	display: flex;
	align-items: center;
	gap: 10px;
	color: #6e6e6e;
	min-height: 90px;
	margin-bottom: 20px;
	padding: 0 10px 0 180px;
	font-size: 2.4rem;
	line-height: 1.2em;
	position: relative;
}
.main-box .questionnaire-list > li > h2:before{
	content: "";
	display: block;
	width: 160px;
	height: 80px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.main-box .questionnaire-list > li > div.img-box{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 10px 20px;
	width: 100%;
	margin: auto;
}

.main-box .questionnaire-list > li.box1,
.main-box .questionnaire-list > li.box2{
	opacity: 0;
	animation: fade-move .4s ease forwards;
}




/*box個別*/
.main-box .questionnaire-list > li.box1 h2,
.main-box .questionnaire-list > li.box2 h2,
.main-box .questionnaire-list > li.box3 h2,
.main-box .questionnaire-list > li.box4 h2,
.main-box .questionnaire-list > li.box5 h2,
.main-box .questionnaire-list > li.box6 h2,
.main-box .questionnaire-list > li.box7 h2,
.main-box .questionnaire-list > li.box8 h2,
.main-box .questionnaire-list > li.box9 h2{
	padding-left: 150px;
}
.main-box .questionnaire-list > li.box1 h2:before,
.main-box .questionnaire-list > li.box2 h2:before,
.main-box .questionnaire-list > li.box3 h2:before,
.main-box .questionnaire-list > li.box4 h2:before,
.main-box .questionnaire-list > li.box5 h2:before,
.main-box .questionnaire-list > li.box6 h2:before,
.main-box .questionnaire-list > li.box7 h2:before,
.main-box .questionnaire-list > li.box8 h2:before,
.main-box .questionnaire-list > li.box9 h2:before{
	width: 130px;
}

.main-box .questionnaire-list > li.box1 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-01.gif);
}
.main-box .questionnaire-list > li.box2 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-02.gif);
}
.main-box .questionnaire-list > li.box3 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-03.gif);
}
.main-box .questionnaire-list > li.box4 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-04.gif);
}
.main-box .questionnaire-list > li.box5 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-05.gif);
}
.main-box .questionnaire-list > li.box6 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-06.gif);
}
.main-box .questionnaire-list > li.box7 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-07.gif);
}
.main-box .questionnaire-list > li.box8 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-08.gif);
}
.main-box .questionnaire-list > li.box9 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-09.gif);
}
.main-box .questionnaire-list > li.box10 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-10.gif);
}
.main-box .questionnaire-list > li.box11 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-11.gif);
}
.main-box .questionnaire-list > li.box12 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-12.gif);
}
.main-box .questionnaire-list > li.box13 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-13.gif);
}
.main-box .questionnaire-list > li.box14 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-14.gif);
}
.main-box .questionnaire-list > li.box15 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-15.gif);
}
.main-box .questionnaire-list > li.box16 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-16.gif);
}
.main-box .questionnaire-list > li.box17 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-17.gif);
}
.main-box .questionnaire-list > li.box18 h2:before{
	background-image: url(../../../_images/company/questionnaire/question-18.gif);
}

.main-box .questionnaire-list > li.box3,
.main-box .questionnaire-list > li.box4,
.main-box .questionnaire-list > li.box9,
.main-box .questionnaire-list > li.box12{
	width: 100%;
}
.main-box .questionnaire-list > li.box3 > div.img-box img,
.main-box .questionnaire-list > li.box9 > div.img-box img{
	width: 45%;
	max-width: 550px;
}

.main-box .questionnaire-list > li.box3{
	background-image: url(../../../_images/company/questionnaire/question-03-bg.gif);
	background-repeat: no-repeat;
	background-position: 95% 10px;
}
.main-box .questionnaire-list > li.box3 > h2{
	margin-bottom: 40px;
}

.main-box .questionnaire-list > li.box8 > h2{
	align-items: flex-start;
}
.main-box .questionnaire-list > li.box8 > h2:before{
	top: 5px;
	bottom: auto;
}
.main-box .questionnaire-list > li.box12 > h2{
	position: absolute;
	left: 20px;
	top: 45px;
}


@media screen and ( max-width: 1200px ){
	.main-box .questionnaire-list{
		width: 95%;
		gap: 80px 0;
	}
	.main-box .questionnaire-list > li{
		width: 47.5%;
	}
	.main-box .questionnaire-list > li > h2{
		min-height: 75px;
		padding: 0 10px 0 160px;
		font-size: 2.2rem;
	}
	.main-box .questionnaire-list > li > h2 br{
		display: none;
	}
	.main-box .questionnaire-list > li > h2:before{
		width: 150px;
		height: 75px;
	}
	.main-box .questionnaire-list > li > div.img-box{
		gap: 10px 15px;
	}
	
	/*box個別*/
	.main-box .questionnaire-list > li.box1 h2,
	.main-box .questionnaire-list > li.box2 h2,
	.main-box .questionnaire-list > li.box3 h2,
	.main-box .questionnaire-list > li.box4 h2,
	.main-box .questionnaire-list > li.box5 h2,
	.main-box .questionnaire-list > li.box6 h2,
	.main-box .questionnaire-list > li.box7 h2,
	.main-box .questionnaire-list > li.box8 h2,
	.main-box .questionnaire-list > li.box9 h2{
		padding-left: 140px;
	}
	.main-box .questionnaire-list > li.box1 h2:before,
	.main-box .questionnaire-list > li.box2 h2:before,
	.main-box .questionnaire-list > li.box3 h2:before,
	.main-box .questionnaire-list > li.box4 h2:before,
	.main-box .questionnaire-list > li.box5 h2:before,
	.main-box .questionnaire-list > li.box6 h2:before,
	.main-box .questionnaire-list > li.box7 h2:before,
	.main-box .questionnaire-list > li.box8 h2:before,
	.main-box .questionnaire-list > li.box9 h2:before{
		width: 123px;
	}
	
	.main-box .questionnaire-list > li.box3{
		background-size: 280px auto;
	}
	.main-box .questionnaire-list > li.box3 > h2{
		margin-bottom: 40px;
	}
	
	.main-box .questionnaire-list > li.box8 > h2:before{
		top: 5px;
		bottom: auto;
	}
}


@media screen and ( max-width: 1000px ){
	.main-box .questionnaire-list{
		gap: 80px 0;
	}
	.main-box .questionnaire-list > li{
		width: 47.5%;
	}
	.main-box .questionnaire-list > li > h2{
		min-height: 70px;
		padding: 0 10px 0 130px;
		font-size: 1.8rem;
	}
	.main-box .questionnaire-list > li > h2:before{
		width: 120px;
		height: 60px;
	}
	
	/*box個別*/
	.main-box .questionnaire-list > li.box1 h2,
	.main-box .questionnaire-list > li.box2 h2,
	.main-box .questionnaire-list > li.box3 h2,
	.main-box .questionnaire-list > li.box4 h2,
	.main-box .questionnaire-list > li.box5 h2,
	.main-box .questionnaire-list > li.box6 h2,
	.main-box .questionnaire-list > li.box7 h2,
	.main-box .questionnaire-list > li.box8 h2,
	.main-box .questionnaire-list > li.box9 h2{
		padding-left: 110px;
	}
	.main-box .questionnaire-list > li.box1 h2:before,
	.main-box .questionnaire-list > li.box2 h2:before,
	.main-box .questionnaire-list > li.box3 h2:before,
	.main-box .questionnaire-list > li.box4 h2:before,
	.main-box .questionnaire-list > li.box5 h2:before,
	.main-box .questionnaire-list > li.box6 h2:before,
	.main-box .questionnaire-list > li.box7 h2:before,
	.main-box .questionnaire-list > li.box8 h2:before,
	.main-box .questionnaire-list > li.box9 h2:before{
		width: 98px;
	}
	
	.main-box .questionnaire-list > li.box3{
		background-size: 230px auto;
	}
	.main-box .questionnaire-list > li.box3 > h2{
		margin-bottom: 20px;
	}
	
	.main-box .questionnaire-list > li.box8 > h2:before{
		top: 5px;
		bottom: auto;
	}
}


@media screen and ( max-width: 810px ){
	.main-box .questionnaire-list{
		gap: 60px 0;
	}
	.main-box .questionnaire-list > li{
		width: 47.5%;
		padding: 35px 20px 25px;
	}
	.main-box .questionnaire-list > li:before{
		height: 30px;
		top: -15px;
	}
	.main-box .questionnaire-list > li > h2{
		min-height: 40px;
		padding: 0 10px 0 90px;
		font-size: 1.4rem;
	}
	.main-box .questionnaire-list > li > h2:before{
		width: 80px;
		height: 40px;
		bottom: auto;
	}
	
	/*box個別*/
	.main-box .questionnaire-list > li.box1 h2,
	.main-box .questionnaire-list > li.box2 h2,
	.main-box .questionnaire-list > li.box3 h2,
	.main-box .questionnaire-list > li.box4 h2,
	.main-box .questionnaire-list > li.box5 h2,
	.main-box .questionnaire-list > li.box6 h2,
	.main-box .questionnaire-list > li.box7 h2,
	.main-box .questionnaire-list > li.box8 h2,
	.main-box .questionnaire-list > li.box9 h2{
		padding-left: 75px;
	}
	.main-box .questionnaire-list > li.box1 h2:before,
	.main-box .questionnaire-list > li.box2 h2:before,
	.main-box .questionnaire-list > li.box3 h2:before,
	.main-box .questionnaire-list > li.box4 h2:before,
	.main-box .questionnaire-list > li.box5 h2:before,
	.main-box .questionnaire-list > li.box6 h2:before,
	.main-box .questionnaire-list > li.box7 h2:before,
	.main-box .questionnaire-list > li.box8 h2:before,
	.main-box .questionnaire-list > li.box9 h2:before{
		width: 65px;
	}
	
	.main-box .questionnaire-list > li.box3{
		background-size: 160px auto;
		background-position: 95% 95%;
		padding-bottom: 120px;
	}
	
	.main-box .questionnaire-list > li.box8 > h2:before{
		top: 0;
	}
}


@media screen and ( max-width: 480px ){
	.main-box .questionnaire-list{
		gap: 50px 0;
	}
	.main-box .questionnaire-list > li{
		width: 100%;
		padding: 35px 15px 15px;
	}
	.main-box .questionnaire-list > li > h2{
		min-height: 40px;
		font-size: 1.4rem;
	}
	/*box個別*/
	.main-box .questionnaire-list > li.box3 > div.img-box img,
	.main-box .questionnaire-list > li.box9 > div.img-box img{
		width: 100%;
	}
	.main-box .questionnaire-list > li.box3{
		background-position: 98% 98%;
		padding-bottom: 110px;
	}
	.main-box .questionnaire-list > li.box3 > h2{
		margin-bottom: 20px;
	}

	.main-box .questionnaire-list > li.box4 > div.img-box,
	.main-box .questionnaire-list > li.box12 > div.img-box{
		overflow-x: scroll;
		justify-content: flex-start;
		padding-bottom: 15px;
	}
	.main-box .questionnaire-list > li.box4 > div.img-box > img,
	.main-box .questionnaire-list > li.box12 > div.img-box > img{
		min-width: 600px;
	}
	.main-box .questionnaire-list > li.box12 > h2{
		position:relative;
		left: 0;
		top: 0;
	}
}



